<input id="input_id"/>
<div class="form-group">
    <div class="col-md-12">
        <p id="nama_prod"></p>
        <p id="kode_prod"></p>
        <p id="penyedia_prod"></p>
    </div>
</div>
<div class="form-group">
    <div class="col-md-6">

    </div>
    <div class="col-md-6">

    </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-danger btn-md" data-dismiss="modal"><i class="fa fa-close"></i>
        &{'tutup.label'}
    </button>
</div>
